uuid: 8bb460eb-cad6-40bf-b9a2-50a4374d53c3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_data
    - paragraphs.paragraphs_type.statistic
id: paragraph.statistic.field_data
field_name: field_data
entity_type: paragraph
bundle: statistic
label: Data
description: 'Data corresponding to title'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
